Subject: Linux-Activists - DOC Channel digest. 93-4-5-15:25
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Wed, 5 May 1993 20:52:31 +0300

Topics:
	 Help

----------------------------------------------------------------------

From: [email-masked] (Rob Kooper)
Subject: Help
Date: Wed, 5 May 1993 18:16:13 +0300

Hi all,

First there was a mailserver for the doc's but that server is gone now. I
want to unsubscribe but I don't know how, and no I'm not a member of this
list.

Rob
-- 
Robert-Jan Kooper                | The problem with the ladder of success
    [email-masked]        | is that with the time you've climbed it,
    [email-masked] | you're considered over the hill.
                                 |             -Alfred E. Neuman (MAD #316)

------------------------------

End of DOC Digest
*****************
-------